/* Former imageset */
span.imageset {
	display: inline-block !important;
	background: transparent none 0 0 no-repeat;
	margin: 0;
	padding: 0;
	width: 0;
	height: 0;
	overflow: hidden;
}

/* Global imageset items */
.site_logo {
	background-image: url("../imageset/site_logo.gif");
}
.forum_link {
	background-image: url("../imageset/forum_link.gif");


}
.forum_read {
	background-image: url("../imageset/forum_read.gif");


}
.forum_read_locked {
	background-image: url("../imageset/forum_read_locked.gif");


}
.forum_read_subforum {
	background-image: url("../imageset/forum_read_subforum.gif");


}
.forum_unread {
	background-image: url("../imageset/forum_unread.gif");


}
.forum_unread_locked {
	background-image: url("../imageset/forum_unread_locked.gif");


}
.forum_unread_subforum {
	background-image: url("../imageset/forum_unread_subforum.gif");


}
.topic_moved {
	background-image: url("../imageset/topic_moved.gif");


}
.topic_read {
	background-image: url("../imageset/topic_read.gif");


}
.topic_read_mine {
	background-image: url("../imageset/topic_read_mine.gif");


}
.topic_read_hot {
	background-image: url("../imageset/topic_read_hot.gif");


}
.topic_read_hot_mine {
	background-image: url("../imageset/topic_read_mine.gif");


}
.topic_read_locked {
	background-image: url("../imageset/topic_read_locked.gif");


}
.topic_read_locked_mine {
	background-image: url("../imageset/topic_read_locked_mine.gif");


}
.topic_unread {
	background-image: url("../imageset/topic_unread.gif");


}
.topic_unread_mine {
	background-image: url("../imageset/topic_unread_mine.gif");


}
.topic_unread_hot {
	background-image: url("../imageset/topic_unread_hot.gif");


}
.topic_unread_hot_mine {
	background-image: url("../imageset/topic_unread_hot_mine.gif");


}
.topic_unread_locked {
	background-image: url("../imageset/topic_unread_locked.gif");


}
.topic_unread_locked_mine {
	background-image: url("../imageset/topic_unread_locked_mine.gif");


}
.sticky_read {
	background-image: url("../imageset/sticky_read.gif");


}
.sticky_read_mine {
	background-image: url("../imageset/sticky_read_mine.gif");


}
.sticky_read_locked {
	background-image: url("../imageset/sticky_read_locked.gif");


}
.sticky_read_locked_mine {
	background-image: url("../imageset/sticky_read_locked_mine.gif");


}
.sticky_unread {
	background-image: url("../imageset/sticky_unread.gif");


}
.sticky_unread_mine {
	background-image: url("../imageset/sticky_unread_mine.gif");


}
.sticky_unread_locked {
	background-image: url("../imageset/sticky_unread_locked.gif");


}
.sticky_unread_locked_mine {
	background-image: url("../imageset/sticky_unread_locked_mine.gif");


}
.announce_read {
	background-image: url("../imageset/announce_read.gif");


}
.announce_read_mine {
	background-image: url("../imageset/announce_read_mine.gif");


}
.announce_read_locked {
	background-image: url("../imageset/announce_read_locked.gif");


}
.announce_read_locked_mine {
	background-image: url("../imageset/announce_read_locked_mine.gif");


}
.announce_unread {
	background-image: url("../imageset/announce_unread.gif");


}
.announce_unread_mine {
	background-image: url("../imageset/announce_unread_mine.gif");


}
.announce_unread_locked {
	background-image: url("../imageset/announce_unread_locked.gif");


}
.announce_unread_locked_mine {
	background-image: url("../imageset/announce_unread_locked_mine.gif");


}
.global_read {
	background-image: url("../imageset/announce_read.gif");


}
.global_read_mine {
	background-image: url("../imageset/announce_read_mine.gif");


}
.global_read_locked {
	background-image: url("../imageset/announce_read_locked.gif");


}
.global_read_locked_mine {
	background-image: url("../imageset/announce_read_locked_mine.gif");


}
.global_unread {
	background-image: url("../imageset/announce_unread.gif");


}
.global_unread_mine {
	background-image: url("../imageset/announce_unread_mine.gif");


}
.global_unread_locked {
	background-image: url("../imageset/announce_unread_locked.gif");


}
.global_unread_locked_mine {
	background-image: url("../imageset/announce_unread_locked_mine.gif");


}
.subforum_read {
	background-image: url("../imageset/subforum_read.gif");
}
.subforum_unread {
	background-image: url("../imageset/subforum_unread.gif");
}
.pm_read {
	background-image: url("../imageset/topic_read.gif");


}
.pm_unread {
	background-image: url("../imageset/topic_unread.gif");


}
.icon_back_top {
	background-image: url("../imageset/icon_back_top.gif");
}
.phpbb_aol-icon, .icon_contact_aim {
	background-image: url("../imageset/icon_contact_aim.gif");
}
.icon_contact_email {
	background-image: url("../imageset/icon_contact_email.gif");
}
.icon_contact_icq, .phpbb_icq-icon {
	background-image: url("../imageset/icon_contact_icq.gif");


}
.icon_contact_jabber {
	background-image: url("../imageset/icon_contact_jabber.gif");


}
.phpbb_wlm-icon, .icon_contact_msnm {
	background-image: url("../imageset/icon_contact_msnm.gif");


}
.icon_contact_www, .phpbb_website-icon {
	background-image: url("../imageset/icon_contact_www.gif");


}
.icon_contact_yahoo, .phpbb_yahoo-icon {
	background-image: url("../imageset/icon_contact_yahoo.gif");


}
.icon_post_delete {
	background-image: url("../imageset/icon_post_delete.gif");


}
.icon_post_info {
	background-image: url("../imageset/icon_post_info.gif");


}
.icon_post_report {
	background-image: url("../imageset/icon_post_report.gif");


}
.icon_post_target {
	background-image: url("../imageset/icon_post_target.gif");


}
.icon_post_target_unread {
	background-image: url("../imageset/icon_post_target_unread.gif");


}
.icon_topic_attach {
	background-image: url("../imageset/icon_topic_attach.gif");
}
.icon_topic_latest {
	background-image: url("../imageset/icon_topic_latest.gif");


}
.icon_topic_newest {
	background-image: url("../imageset/icon_topic_newest.gif");


}
.icon_topic_reported {
	background-image: url("../imageset/icon_topic_reported.gif");


}
.icon_topic_deleted {
	background-image: url("../imageset/icon_topic_deleted.png");


}
.icon_topic_unapproved {
	background-image: url("../imageset/icon_topic_unapproved.gif");


}
.icon_topic_poll {
	background-image: url("../imageset/icon_topic_poll.gif");

}
.icon_user_warn {
	background-image: url("../imageset/icon_user_warn.gif");


}

.icon_contact {
	background-image: url("../imageset/icon_contact.png");
}


/* English images for fallback */
.icon_user_online {
	background-image: url("../imageset/en/icon_user_online.gif");
}
.imageset.icon_back_top {
	background-image: url("../imageset/icon_back_top.gif");
}
.imageset.icon_contact_email {
	background-image: url("../imageset/icon_contact_email.gif");
}
.imageset.icon_contact_icq, .phpbb_icq-icon {
	background-image: url("../imageset/icon_contact_icq.gif");


}
.imageset.icon_contact_jabber {
	background-image: url("../imageset/icon_contact_jabber.gif");


}

.imageset.icon_contact_www, .phpbb_website-icon {
	background-image: url("../imageset/icon_contact_www.gif");


}
.imageset.icon_contact_yahoo, .phpbb_yahoo-icon {
	background-image: url("../imageset/icon_contact_yahoo.gif");


}
.imageset.icon_post_delete {
	background-image: url("../imageset/icon_post_delete.gif");


}
.imageset.icon_post_info {
	background-image: url("../imageset/icon_post_info.gif");


}
.imageset.icon_post_report {
	background-image: url("../imageset/icon_post_report.gif");


}
.imageset.icon_post_target {
	background-image: url("../imageset/icon_post_target.gif");


}
.imageset.icon_post_target_unread {
	background-image: url("../imageset/icon_post_target_unread.gif");


}
.imageset.icon_topic_attach {
	background-image: url("../imageset/icon_topic_attach.gif");
}
.imageset.icon_topic_latest {
	background-image: url("../imageset/icon_topic_latest.gif");
	height: 9px;
	padding-left: 12px;


}
.imageset.icon_topic_newest {
	background-image: url("../imageset/icon_topic_newest.gif");


}
.imageset.icon_topic_reported {
	background-image: url("../imageset/icon_topic_reported.gif");


}
.imageset.icon_topic_deleted {
	background-image: url("../imageset/icon_topic_deleted.png");


}
.imageset.icon_topic_unapproved {
	background-image: url("../imageset/icon_topic_unapproved.gif");


}
.imageset.icon_topic_poll {
	background-image: url("../imageset/icon_topic_poll.gif");

}
.imageset.icon_user_warn {
	background-image: url("../imageset/icon_user_warn.gif");


}

.imageset.icon_contact {
	background-image: url("../imageset/icon_contact.png");
}


/* English images for fallback */
.imageset.icon_user_online {
	background-image: url("../imageset/en/icon_user_online.gif");
}
